a:link {color:#b6bc96;}
a:visited {color:#d9d1c0;}
a:hover {color:#d5b1ac;}
a:active {color:#83837b;}
.Wp-Body-15-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body-15-P-H:link {color:#d5b1ac;}
a.Wp-Body-15-P-H:visited {color:#d5b1ac;}
a.Wp-Body-15-P-H:hover {color:#000000;}
a.Wp-Body-15-P-H:active {color:#d5b1ac;}
.Wp-Body-Text---Bold-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text---Col-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Arial", sans-serif; color:#ebebeb;
}
.Wp-Placeholder-C
{
    font-family:"Arial", sans-serif; color:#ebebeb;
}
.Wp-Placeholder2-C
{
    font-family:"Arial", sans-serif; color:#ebebeb;
}